# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-08 14:07
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('voucher', '0012_giftcard_value'),
    ]

    operations = [
        migrations.AlterField(
            model_name='giftcard',
            name='order',
            field=models.OneToOneField(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='gift_card', to='order.Order', verbose_name='Заказ'),
        ),
    ]
